@CHARSET "UTF-8";

.buscadorResponsive{display:none;text-align:right;font-weight:600;text-decoration:underline;cursor:pointer;color:rgb(36, 162, 231);}
.centerFormMoorings ul li.liRight{display:none;}
header .buscadorResponsive{margin-top:0;}

/* Buscador */

		#banner #searcher {
			position: absolute;
			bottom: 0;
			/*left: 0;*/
			width:100%;
			/*background: #212121;*/
			background: rgba(27, 27, 27,0.75);
			color: #fff;
			padding: 10px 0;
			z-index:5;
		}
		#banner #searcher .centerForm{
			width:1082px;
			margin:0 auto;
		}
		
		.centerFormBoat{
			width:1030px;
			margin:0 auto;
		}
		
			#banner #searcher h1{
				display: inline-block;
				margin:0 0 1em 0;
				font-size: 1.25em;
				vertical-align: middle;
			}

			#banner #searcher .button {
				vertical-align: middle;
				margin-left: 1em;
			}
			
			.flexslider .slides img {width: 100%; height:448px;display: block;}

/* ----------------------------------------------------------------------------------------------------
												SEARCHER
------------------------------------------------------------------------------------------------------*/

#menubuscador, form#busquedaB, 
.textResponsive{
	display:none;
}

div#searcher{
	margin:0 auto;
}


	#searcher ul, #searcher p{
		margin:0;
		padding:0;
	}
	

		/*#searcher nav{
			margin-left:0;
			margin-bottom: -9px;
		}
	
		#searcher nav li{
			padding:0.4em;
			margin-bottom:4px;
			margin-right:0;
			color:white;
			font-weight: 900;
			
		}

			#searcher nav li#menubuscador1{
				background:white;
				opacity:1;
				color:black;
				opacity:0.8;
			}*/

			
	.centerFormMoorings li{
		width:150px;
		float:left;
		margin-right:5px;
	}
		.centerFormMoorings h2{
			margin-bottom:0;
	
		}
	
		.centerFormMoorings li.large{
			width:250px;
			clear:left;
		}
		.centerFormMoorings li.large ul li{
			width:100%;
		}
		.centerFormMoorings li.smallLi{
			width:64px;
		}
	
		.centerFormMoorings li input, .centerFormMoorings li select{
		 	width:150px;
		 	height:40px;
		 	padding:5px;
		 	color:black;
		 	border: 1px solid #e0e0e0;
		 	border-radius:5px;
		 }
	/*	color Placeholder	*/
			.centerFormMoorings li input::-webkit-input-placeholder{
				color:black;
			}
			.centerFormMoorings li input:-moz-placeholder { /* older Firefox*/
				color:#000000;
			}
			.centerFormMoorings li input::-moz-placeholder { /* Firefox 19+ */
				color:#000000;
			}
			.centerFormMoorings li input:-ms-input-placeholder {
				color:#000000;
			}
				
	
		.centerFormMoorings li select{
		 	padding-top:5px;
		 }
	
			.centerFormMoorings li input#searchtxt{
				width:250px;
			}
			
			.centerFormMoorings li input.small{
				width:64px;
			}
				.centerFormMoorings li input.small::-webkit-input-placeholder { font-size:0.8em; }
				.centerFormMoorings li input.small::-moz-placeholder { font-size:0.8em; } /* firefox 19+ */
				.centerFormMoorings li input.small:-ms-input-placeholder { font-size:0.8em; } /* ie */
				.centerFormMoorings li input.small:-moz-placeholder { font-size:0.8em; }
			
			.centerFormMoorings li input.button-glossy{
				color:white;
				font-size:25px;
				height:40px!important;
				width:160px;
				min-width:0em;
				line-height:0em;
				border:none;
				border-radius:4px;
				
			}
		
		.centerFormMoorings li span{
			display:block;
			text-align:left;
		}
		
#suggestions {
	background: none repeat scroll 0 0 rgba(35, 35, 35, 0.9);
    margin-left: 15.8%;
    padding: 1%;
    width: 69%;
    display:none;
    position:relative;
    z-index:11;
}

#suggestions .suggest-element li{list-style:none;margin-left:5px;cursor:pointer;}
#suggestions .suggest-element{color:white;}
a.suggest {display: inline-block;}